# Uses of Enum Class
org.eclipse.emf.cdo.common.lock.CDOLockDelta.Kind

Packages that use CDOLockDelta.Kind
Package
Description
org.eclipse.emf.cdo.common.lock
Common concepts for dealing with durable locks and views.

## Uses of CDOLockDelta.Kind in org.eclipse.emf.cdo.common.lock

Methods in org.eclipse.emf.cdo.common.lock that return CDOLockDelta.Kind
Modifier and Type
Method
Description
`CDOLockDelta.Kind`
CDOLockDelta.`getKind()`
`static CDOLockDelta.Kind`
CDOLockDelta.Kind.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CDOLockDelta.Kind[]`
CDOLockDelta.Kind.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.